Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Object_T.cpp File Reference

`#include "Object_T.h"`
`#include "Stub.h"`

Include dependency graph for Object_T.cpp:

## Namespaces

namespace | TAO

## Functions

const char * | get_rcsid_tao_Object_T (const char *)

## Variables

const char * | rcsid_tao_Object_T = get_rcsid_tao_Object_T ( rcsid_tao_Object_T )

## Function Documentation

const char* get_rcsid_tao_Object_T | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Object_T = get_rcsid_tao_Object_T ( rcsid_tao_Object_T )`[static]`